import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex);

export default new Vuex.Store({
  state: {
    deptLoading:false,
    // fid:'',
    number:'',
    tips:true,
  },
  mutations: {
    changeDeptLoading(state,data){
      state.deptLoading = data;
    },
    // changeOldInfo(state,data){
    //   state.fid = data.fid;
    // },
    changeTips(state){
      state.tips = false;
    },
    changeNumber(state,data){
      state.number = data;
    }
  },
  actions: {

  }
})
